.min-vh-100 {
  min-height: 100vh;
}

.max-700 {
  max-width: 700px;
  margin: 0 auto;
}

.text-center {
  text-align: center;
}

.gradient {
  background: -webkit-linear-gradient(
    45deg,
    var(--primary) 40%,
    var(--secondary) 73%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.contrast{
  background-color: var(--box-bg);
}

.svg-wrap svg {
  max-width: 100%;
  height: auto;
}


#site-navigation-wrap .dropdown-menu > li {
  margin: 0 5px;
}

.btn {
  padding: 10px 35px;
  display: inline-block;
  border: 1px solid;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}
.hvr-rectangle-out:before {
  background: var(--primary);
  border: 1px solid var(--primary);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.section {
  padding: 60px 0;
}
.section-compacted {
  padding: 30px 0;
}
.thin{
  font-weight: 300;
}
.t-u{
  text-transform: uppercase;
}
/* page header */
.c-page-header {
  min-height: 350px;
  background-color: var(--box-bg);
  box-shadow: 0 1px 6px var(--app-bg);
}
/* Footer */

.cnt-sm {
  max-width: 1000px;
}

.dropdown-menu .sub-menu{
  box-shadow: 0 0 6px #000000;
}